using Fluxor;

namespace DiplomovaPrace.Web.Admin.Store.ProductCategoryUseCase
{
	public class Feature : Feature<ProductCategoryState>
	{
		public const string Name = "ProductCategory";

		public override string GetName() => Name;

		protected override ProductCategoryState GetInitialState() => new ProductCategoryState(false, null);
	}
}
